if(!settings.multipleView) settings.batchView=false;
settings.tex="pdflatex";
settings.inlinetex=true;
deletepreamble();
defaultfilename="linear_algebra_I-7";
if(settings.render < 0) settings.render=4;
settings.outformat="";
settings.inlineimage=true;
settings.embed=true;
settings.toolbar=false;
viewportmargin=(2,2);

import graph;
size(100,150,IgnoreAspect);
real f(real x) {return 6*x-2;}
pair F(real x) {return (x,f(x));}
draw(graph(f,-0.2,.5,operator ..),red+2);
xaxis("$x$",xmax=.6,Arrow(HookHead,size=4),above=true);
yaxis("$y$",Arrow(HookHead,size=4),above=true);
xtick("$\frac{1}{3}$",0.333333);
ytick("$-2$",-2);
